# ZFS Formats

ZFS pool layout options are defined 

* root.format    - Root on ZFS
* minimal.format - ...
* ...

NixOS pool layout options are defined 

basic-boot - root on ZFS

simple/encrypted/conpressed/de-dup
